@charset "UTF-8";
/*! * * CH | Médio Tejo. * */
.news-title,.pagenav-pages,body{
    color:#414141!important
}
.newshighlights-news{
    border-color:#005e85!important
}
.page-template-homepage .events-link,.page-template-homepage .highlight-link,.page-template-homepage .newshighlights-news-footer .fa,.page-template-homepage .newshighlights-seemore,.page-template-homepage .newshighlights-seemore .fa{
    color:#005e85!important
}
.page-template-homepage .highlight{
    color:#005e85!important;
    background-color:#f0f7fc!important
}
.single-snsch-news .page-title{
    background-color:#005e85!important;
    color:#fff!important
}
.btn-primary,.news,.news-readmore,.news-readmore i,.news.first{
    border-color:#005e85!important
}
.agendaBorder-bottom,.agendaBorder-top{
    border-color:#40b4e5!important
}
.btn-primary,.page-title{
    background-color:#005e85!important
}
.newshighlights-highlights,.newshighlights-title{
    background-color:#005e85!important
}
.events-title,.news-title,.newshighlights-news-title{
    color:#005e85!important
}
.hospitals-item{
    background-color:#005e85!important
}
.highlight-text,.newshighlights-news-text{
    color:#666!important
}
.newshighlights-highlights-title{
    color:#fff!important
}
.events-left{
    background-color:#40b4e5!important
}
a{
    color:#005e85
}
a:hover{
    color:#005e85
}
.page-title{
    color:#005e85;
}
.directions-title{
    background-color:#005e85;
}
.directions-item-title{
    color:#005e85
}
.searchable-field img{
    width:auto;
}
.page-title-bg{
    background-color:#005e85;
}
.page-subtitle{
    color:#005e85
}

.leftmenu li.current_page_item>a{
    background-color:#005e85;
}
.leftmenu li .children{
    background-color:#f0f7fc;
}
.leftmenu .leftmenu-item.active,.leftmenu .leftmenu-item:hover{
    background-color:#005e85;
}
.dropdown-hospitals-btn{
    background-color:#005e85;
}
.dropdown-hospitals .dropdown-menu>li>a:focus,.dropdown-hospitals .dropdown-menu>li>a:hover{
    background-color:#005e85
}
.hospital-content-title{
    color:#005e85
}
.pagenav-pages{
    color:#005e85
}
.btn-primary{
    background-color:#005e85;
    border-color:#005e85
}
header nav{
    background-color:#005e85
}
header .main-menu>.menu-item:hover>a{
    color:#005e85
}
header .sub-menu li:hover>a{
    background-color:#005e85;
}
header .search-field{
    border-bottom:solid 1px #005e85;
}
header .search-submit svg path{
    fill:#005e85
}
.topbanners{
    border-bottom:solid 20px #005e85;
}
nav.main a{
    color:#005e85;
}
nav.main a:hover{
    color:#005e85
}
nav.main .menu-item-has-children>.sub-menu a{
    background-color:rgba(0,94,133,.1);
    color:#005e85
}
nav.main .menu-item-has-children>.sub-menu a:hover{
    background-color:#005e85;
}
footer .footer-top{
    background-color:#005e85;
}
.page-template-homepage .newshighlights,.page-template-homepage .videoslider{
    background-color:#f0f7fc
}
.page-template-homepage .newshighlights-title{
    background-color:#005e85;
}
.page-template-homepage .newshighlights-seemore{
    color:#005e85
}
.page-template-homepage .newshighlights-seemore .fa{
    color:#005e85
}
.page-template-homepage .newshighlights-news{
    border:solid 1px #005e85;
}
.page-template-homepage .newshighlights-news-footer .fa{
    color:#005e85;
}
.page-template-homepage .newshighlights-highlights{
    background-color:rgba(120,153,206,.5);
}
.page-template-homepage .highlight{
    color:#414141;
    background-color:#f0f7fc;
}
.page-template-homepage .dest-link{
    color:#005e85!important
}
.page-template-homepage .dest-link i{
    color:#005e85!important
}
.page-template-homepage .highlight-link{
    color:#414141;
}
.page-template-homepage .highlight-link i{
    color:#005e85
}
.page-template-homepage .hospitals-item{
    background-color:#005e85;
}
.page-template-homepage .slick-slider .slick-dots li.slick-active button{
    border:solid 1px #005e85;
    background:#005e85
}
.page-template-homepage .slide-images-title{
    color:#005e85;
}
.page-template-homepage .events-left{
    background-color:#005e85;
}
.page-template-homepage .events-left{
    background-color:#005e85;
}
.page-template-homepage .agendaBorder-bottom{
    border-color:#005e85;
}
.page-template-homepage .agendaBorder-top{
    border-color:#005e85;
}
.page-template-homepage .events-title{
    color:#005e85;
}
.page-template-homepage .events-link{
    color:#414141;
}
.page-template-homepage .newsletter-box{
    color:#005e85;
}
.page-template-homepage .newsletter-box-step2 .newsletter-box-step2-checkboxes [type=checkbox]:checked+label:before{
    background:#005e85;
}
.page-template-homepage .newsletter-box-step2 .newsletter-box-step2-buttons .button{
    background-color:#005e85
}
.post-type-archive-snsch-news .page-title{
    background-color:#005e85;
}
.post-type-archive-snsch-news .news{
    border-bottom:solid 2px #005e85;
}
.post-type-archive-snsch-news .news.first{
    border-top:solid 2px #005e85
}
.post-type-archive-snsch-news .news-title{
    color:#005e85;
}
.post-type-archive-snsch-news .news-readmore i{
    color:#005e85
}
.post-type-archive-snsch-contests .contest{
    border-bottom:solid 1px #005e85;
}
.post-type-archive-snsch-contests .contest.first{
    border-top:solid 1px #005e85
}
.post-type-archive-snsch-contests .dropdown-contests-btn{
    background-color:#005e85;
}
.post-type-archive-snsch-contests .dropdown-contests .dropdown-menu>li>a:focus,.post-type-archive-snsch-contests .dropdown-contests .dropdown-menu>li>a:hover{
    background-color:#005e85
}
.frm_style_formidable-style.with_frm_style input[type=submit]{
    background-color:#005e85;
}
.frm_style_formidable-style.with_frm_style input[type=submit]:hover{
    color:#005e85
}
.frm_icon_user:before{
    background-color:#005e85;
}
.frm_icon_email:before{
    background-color:#005e85;
}
.frm_icon_message:before{
    background-color:#005e85;
}
.frm_icon_pencil:before{
    background-color:#005e85;
}
.wpcf7 input[type=submit]{
    background-color:#005e85;
}
.wpcf7 input[type=submit]:hover{
    color:#005e85
}
.wpcf7 .icon:before{
    color:#005e85;
}
.page-template-comochegar .directions-title{
    background-color:#005e85;
}
.page-template-comochegar .directions-item-title{
    color:#005e85
}
.search-results .searchresults-list li:before{
    color:#005e85
}
.absolute-slider span.slick-arrow{
    color:#005e85;
}
.page-template-eventos .calendar-header{
    background-color:#005e85;
}
.page-template-eventos .calendar-weekdays-inner{
    color:#005e85
}
.page-template-eventos .calendar-days-inner .day.selected{
    background-color:#005e85;
}
.page-template-eventos .event-title{
    color:#005e85;
}
.page-template-concursos .contest{
    border-bottom:solid 1px #005e85;
}
.page-template-concursos .contest.first{
    border-top:solid 1px #005e85
}
.page-template-concursos .dropdown-contests-btn{
    background-color:#005e85;
}
.page-template-concursos .dropdown-contests .dropdown-menu>li>a:focus,.page-template-concursos .dropdown-contests .dropdown-menu>li>a:hover{
    background-color:#005e85
}
.tab-fade button{
    color:#005e85;
}
header img.sglogo{
	width: 229px;	
}

@media (max-width:767px){
    .mobile-content .panel-title{
        background-color:#005e85;
    }
    .mobile-content .panel-title.collapsed{
        color:#005e85
    }
}
@media (min-width:1200px){
    header .header-search input[type=text]{
        border:solid 2px #005e85;
    }
    .topbanners-logo{
    	max-width: 341px !important;;
    }
}
@media (max-width:767px){
    header .dl-trigger{
        background-color:#005e85;
    }
    header .dl-menuwrapper .dl-menu{
        border-top:5px solid #005e85
    }
    header .dl-menuwrapper .dl-menu .dl-back{
        background-color:#005e85
    }
    .topbanners{
        border-bottom:solid 10px #005e85
    }
}